<?xml version="1.0" encoding="gb2312"?>
<newwords name="JS3A">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>21</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>Arial</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>
   <word>
          <en>born</en>
          <chinese>（bear的过去分词）出生；出世</chinese>
          <gameimg>gameimg/born.jpg</gameimg>
          <viewimg>img/born.jpg</viewimg>
          <sound>sound/born.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/born.swf</mode>
          <example>She was |born| in 1973.</example>
   </word>
   <word>
          <en>record</en>
          <chinese>记录；（尤指运动中的）最高记录</chinese>
          <gameimg>gameimg/record.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/record.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>hiccup</en>
          <chinese>打嗝</chinese>
          <gameimg>gameimg/hiccup.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/hiccup.mp3</sound>
          <CiXing>v.&n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>sneeze</en>
          <chinese>喷嚏</chinese>
          <gameimg>gameimg/sneeze.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/sneeze.mp3</sound>
          <CiXing>v.&n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>too…to…</en>
          <chinese>太……以致不能……</chinese>
          <gameimg>gameimg/too to.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/too to.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>golf</en>
          <chinese>（打）高尔夫球</chinese>
          <gameimg>gameimg/golf.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/golf.mp3</sound>
          <CiXing>v.&n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Brazilian</en>
          <chinese>巴西的；巴西人的</chinese>
          <gameimg>gameimg/Brazilian.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Brazilian.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>national</en>
          <chinese>国家的；全国的；民族的</chinese>
          <gameimg>gameimg/national.jpg</gameimg>
          <viewimg>img/national.jpg</viewimg>
          <sound>sound/national.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/national.swf</mode>
          <example>Ronaldo played for his |national| team when he was seventeen.</example>
   </word>
   <word>
          <en>achievement</en>
          <chinese>成就；成绩</chinese>
          <gameimg>gameimg/achievement.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/achievement.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>perform</en>
          <chinese>演出；表演</chinese>
          <gameimg>gameimg/perform.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/perform.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>gymnast</en>
          <chinese>体操运动员</chinese>
          <gameimg>gameimg/gymnast.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/gymnast.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>gold</en>
          <chinese>金子；黄金|金的</chinese>
          <gameimg>gameimg/gold.jpg</gameimg>
          <viewimg>img/gold.jpg</viewimg>
          <sound>sound/gold.mp3</sound>
          <CiXing>n.|adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/gold.swf</mode>
          <example>Liu Xuan, the Chinese gymnast, won the |gold| medal at the World Championships when she was seventeen.</example>
   </word>
   <word>
          <en>medal</en>
          <chinese>奖牌；奖章</chinese>
          <gameimg>gameimg/medal.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/medal.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>championship</en>
          <chinese>冠军称号；锦标赛</chinese>
          <gameimg>gameimg/championship.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/championship.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>golfer</en>
          <chinese>高尔夫球运动员</chinese>
          <gameimg>gameimg/golfer.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/golfer.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>become</en>
          <chinese>成为；变成</chinese>
          <gameimg>gameimg/become.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/become.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/become.swf</mode>
          <example>When did she |become| a movie star?</example>
   </word>
   <word>
          <en>call</en>
          <chinese>把……叫做；称呼；为……取名</chinese>
          <gameimg>gameimg/call.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/call.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/call.swf</mode>
          <example></example>
   </word>
   <word>
          <en>talented</en>
          <chinese>有天赋的；天才的</chinese>
          <gameimg>gameimg/talented.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/talented.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>loving</en>
          <chinese>慈爱的</chinese>
          <gameimg>gameimg/loving.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/loving.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>creative</en>
          <chinese>有创造力的；创造性的</chinese>
          <gameimg>gameimg/creative.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/creative.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>outstanding</en>
          <chinese>杰出的；出色的</chinese>
          <gameimg>gameimg/outstanding.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/outstanding.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>kind</en>
          <chinese>和蔼的；仁慈的；友好的；亲切的</chinese>
          <gameimg>gameimg/kind.jpg</gameimg>
          <viewimg>img/kind.jpg</viewimg>
          <sound>sound/kind.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/kind.swf</mode>
          <example>She is a |kind| and loving grandmother.</example>
   </word>
   <word>
          <en>unusual</en>
          <chinese>不寻常的；罕有的；独特的</chinese>
          <gameimg>gameimg/unusual.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/unusual.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>grandson</en>
          <chinese>孙子；外孙</chinese>
          <gameimg>gameimg/grandson.jpg</gameimg>
          <viewimg>img/grandson.jpg</viewimg>
          <sound>sound/grandson.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/grandson.swf</mode>
          <example></example>
   </word>
   <word>
          <en>violinist</en>
          <chinese>小提琴手</chinese>
          <gameimg>gameimg/violinist.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/violinist.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>skate</en>
          <chinese>滑冰；溜冰</chinese>
          <gameimg>gameimg/skate.jpg</gameimg>
          <viewimg>img/skate.jpg</viewimg>
          <sound>sound/skate.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/skate.swf</mode>
          <example>She became a skating champion when she was ten.|skate|undefined</example>
   </word>
   <word>
          <en>ice skating</en>
          <chinese>滑冰</chinese>
          <gameimg>gameimg/ice skating.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/ice skating.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>champion</en>
          <chinese>（在比赛中）得第一名的人（动物、物品等）；冠军</chinese>
          <gameimg>gameimg/champion.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/champion.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>tour</en>
          <chinese>在……旅行；观光；参观</chinese>
          <gameimg>gameimg/tour.jpg</gameimg>
          <viewimg>img/tour.jpg</viewimg>
          <sound>sound/tour.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/tour.swf</mode>
          <example>She |tour|ed the U.S. when she was fourteen.</example>
   </word>
   <word>
          <en>the U.S. (= the United States)</en>
          <chinese>美利坚合众国；美国</chinese>
          <gameimg>gameimg/the US.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/the US.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>well-known</en>
          <chinese>有名的；出名的；众所周知的</chinese>
          <gameimg>gameimg/well-known.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/well known.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>pianist</en>
          <chinese>钢琴手；钢琴家</chinese>
          <gameimg>gameimg/pianist.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/pianist.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>could</en>
          <chinese>（can 的过去式）可以；能；可能</chinese>
          <gameimg>gameimg/could.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/could.mp3</sound>
          <CiXing>modal v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/could.swf</mode>
          <example>When he was a small boy, he |could| hum songs and difficult pieces of music.</example>
   </word>
   <word>
          <en>hum</en>
          <chinese>作嗡嗡声；哼唱</chinese>
          <gameimg>gameimg/hum.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/hum.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>accordion</en>
          <chinese>手风琴</chinese>
          <gameimg>gameimg/accordion.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/accordion.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>take part(in)</en>
          <chinese>参加……；参与……</chinese>
          <gameimg>gameimg/take part in.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/take part in.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Poland</en>
          <chinese>波兰</chinese>
          <gameimg>gameimg/Poland.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Poland.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>alive</en>
          <chinese>活着的；在世的</chinese>
          <gameimg>gameimg/alive.jpg</gameimg>
          <viewimg>img/alive.jpg</viewimg>
          <sound>sound/alive.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/alive.swf</mode>
          <example>The old man is still |alive|.</example>
   </word>
   <word>
          <en>athlete</en>
          <chinese>运动选手；运动员</chinese>
          <gameimg>gameimg/athlete.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/athlete.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>because of</en>
          <chinese>因为；由于</chinese>
          <gameimg>gameimg/because of.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/because of.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Asia</en>
          <chinese>亚洲</chinese>
          <gameimg>gameimg/Asia.jpg</gameimg>
          <viewimg>img/Asia.jpg</viewimg>
          <sound>sound/Asia.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>table tennis</en>
          <chinese>乒乓球运动</chinese>
          <gameimg>gameimg/table tennis.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/table tennis.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>university</en>
          <chinese>大学</chinese>
          <gameimg>gameimg/university.jpg</gameimg>
          <viewimg>img/university.jpg</viewimg>
          <sound>sound/university.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/university.swf</mode>
          <example></example>
   </word>
   <word>
          <en>major</en>
          <chinese>主修；专研</chinese>
          <gameimg>gameimg/major.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/major.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>major in</en>
          <chinese>主修；专研</chinese>
          <gameimg>gameimg/major in.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/major in.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>management</en>
          <chinese>管理；经营</chinese>
          <gameimg>gameimg/management.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/management.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>number</en>
          <chinese>号码；编号（用于数字前可略作No.或no.)</chinese>
          <gameimg>gameimg/number.jpg</gameimg>
          <viewimg>img/number.jpg</viewimg>
          <sound>sound/number.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>single</en>
          <chinese>（网球、乒乓球等的）单打比赛（用复数形式singles）</chinese>
          <gameimg>gameimg/single.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/single.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>ITTF</en>
          <chinese>（= International Table Tennis Federation）国际乒乓球联合会</chinese>
          <gameimg>gameimg/ITTF.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/ITTF.mp3</sound>
          <CiXing>abbr.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Martina Hingis </en>
          <chinese>马蒂娜·辛吉斯（网球运动员）</chinese>
          <gameimg>gameimg/Martina Hingis.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Martina Hingis.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>David Beckham</en>
          <chinese>大卫·贝克汉姆（足球运动员）</chinese>
          <gameimg>gameimg/David Beckham.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/David Beckham.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Donna</en>
          <chinese>丹娜（女名）</chinese>
          <gameimg>gameimg/Donna.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Donna.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Charles</en>
          <chinese>查尔斯（男名或姓）</chinese>
          <gameimg>gameimg/Charles.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Charles.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Tiger Woods</en>
          <chinese>老虎·伍兹（高尔夫球运动员）</chinese>
          <gameimg>gameimg/Tiger Woods.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Tiger Woods.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Shirley Temple</en>
          <chinese>秀兰·邓波（电影演员）</chinese>
          <gameimg>gameimg/Shirley Temple.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Shirley Temple.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Mozart</en>
          <chinese>莫扎特（奥地利作曲家）</chinese>
          <gameimg>gameimg/Mozart.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Mozart.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Ronaldo</en>
          <chinese>罗纳尔多 （足球运动员）</chinese>
          <gameimg>gameimg/Ronaldo.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Ronaldo.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Arthur</en>
          <chinese>亚瑟（男名）</chinese>
          <gameimg>gameimg/Arthur.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Arthur.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Vivian</en>
          <chinese>维维安（女名）</chinese>
          <gameimg>gameimg/Vivian.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Vivian.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Midori</en>
          <chinese>梅多利（女名或姓）</chinese>
          <gameimg>gameimg/Midori.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Midori.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Chopin</en>
          <chinese>肖邦（波兰作曲家、钢琴家）</chinese>
          <gameimg>gameimg/Chopin.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Chopin.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
</unit>
</newwords>